# ion-tabbar



<!-- Auto Generated Below -->


## Properties

#### highlight

boolean


#### layout

string


#### placement

string


#### scrollable

boolean


#### selectedTab




#### tabs




#### translucent

boolean

If true, the tabbar will be translucent. Defaults to `false`.


## Attributes

#### highlight

boolean


#### layout

string


#### placement

string


#### scrollable

boolean


#### selected-tab




#### tabs




#### translucent

boolean

If true, the tabbar will be translucent. Defaults to `false`.



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
